Reply to post:

Adobe reverses decision to kill NPAPI Flash plugin for Linux

No_Name

Some major US sites like HBO use flash + DRM. The 11.2 flash player on Linux supports DRM (assuming you install hal which still works in Ubuntu 16.6 for example). The flash 23 beta Linux notes state they don't support DRM in NPAPI and suggest using PPAPI on Linux for DRM context. PPAPI ver 23 on Linux is not provided so apparently Adobe have no idea what they are doing ...

POST COMMENT House rules

Not a member of The Register? Create a new account here.

  • Enter your comment

  • Add an icon

Anonymous cowards cannot choose their icon

Biting the hand that feeds IT © 1998–2019